[Image Editor Plugin] Plugin Not Compatible with MABS 6.0?
Question
Forge component by André Gonçalves

We are trying to generate a mobile application with this component installed and we keep getting a build error associated with this component.  We dont get this error when we use MABS 5.2.  Will there be an update to support the latest MABS?

The following build commands failed:
/tmp/build/source/platforms/ios/TestApp/Plugins/com.outsystems.imageeditorplugin/ImageEditorPlugin.swift
CompileSwiftSources normal arm64 com.apple.xcode.tools.swift.compiler
(2 failures)
Error: xcodebuild: Command failed with exit code 65

[2020-02-28T16:04:12.909Z] [ERROR] Build failed with the following error: An unexpected error has occurred while generating your application. Please try again. If the problem persists, contact OutSystems Support.
[2020-02-28T16:04:12.909Z] [INFO] Zipping application source...
[2020-02-28T16:04:38.168Z] [INFO] Application was not successfully generated!

Hi,

i have the same error, when trying generate the App with MABS 6.1.

Thank you.

Hi

I have a similar error when trying to generate the App for Android with MABS 7.1 after installing the Image-Editor-Plugin. 

Please can someone help? 

Community GuidelinesBe kind and respectful, give credit to the original source of content, and search for duplicates before posting.